form fieldset {
  margin-top: 10px;
  padding: 1em;
  border-radius: 20px;
  display: initial !important;
  width: 90%;
}
form fieldset.hidden {
  visibility: visible;
  display: initial !important;
}
form fieldset ol {
    margin: 0;
    padding: 0;
}
form fieldset li {
    display: block;
    list-style: none;
    margin: 0;
    clear: both;
}
form div.error {
    border: 1px solid red;
    padding: 5px;
}
